uuid: 8eb8e367-f295-482a-9b93-0a0058398cbc
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_auffuehrung_aktiv
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_auffuehrung_aktiv
field_name: field_auffuehrung_aktiv
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Aufführung aktivieren'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
